@charset "utf-8";
/* CSS Document */

/*Footer Testimonials Ticker*/
.foottests {
    max-width: 100%;
    margin-top: 50px;
}
.foottests .customticker {
    max-width: 1180px;
    margin: 0 auto;
    height: 175px;
}
.foottests p {
  max-width: 1140px;
  padding: 0 20px;
}
@media (max-width: 999px) {
  .foottests p {padding: 0 20px 0 0;}
  .foottests .customticker { height: 375px;}

}

/*Feature Footer Social Buttons*/
.footsocial {
  margin: 5px auto 0;
  max-width: 100%;
  background: #999;
  padding: 35px 0 20px;
}
.footsocial .custom {
  max-width: 1180px;
  margin: 0 auto;
}
.footsocial i {
    color: #fff;
    font-size: 150px;
    line-height: 175px;
    width: 24%;
    transition: 1s;
  }
  .footsocial i:hover {
    color: #ccc;
    transform: rotate(10deg);
  }
  @media (max-width: 999px) {
.footsocial i {
    width: 100%;
    font-size: 100px;
    line-height: 125px;
  }
.footsocial a {
      width: 50%;
      float: left;
    }
.footsocial {
      display: flex;
    padding: 20px 0 15px 15px;
    }
}


/* Footer */
.footer-wrap {
    width: 100%;
    height: 40px;
    float: left;
    background: #ddd;
    border-top: solid 5px #fff;
}
.footer-wrap p {
	  float: left;
    width: 50%;
    padding: 0;
    margin: 0;
    line-height: 40px;
}
@media (max-width: 999px) {
  .footer-wrap { height: auto; padding-bottom: 45px;}
  .footer-wrap p {width: 100%; float: none;}
  .foot-map-wrap {height: auto;}
}


/* Back to Top */
.backtop-wrap {
    position: fixed;
    bottom: -130px;
    transition: 1s;
    right: -20px;
    transform: rotate(-25deg);
}
.backtop-wrap i {
	font-size: 150px;
    color: rgba(0,0,0,0.3);
    transition: 0.5s;
}

.backtop-wrap i:hover {
  color: rgba(0,0,0,0.7);
}

.scroll .backtop-wrap {
	bottom: -50px;
}
@media (max-width: 999px) {
  .scroll .backtop-wrap {bottom: -35px;}
  .backtop-wrap {right: 0; left: 0; transform: none;}
  .backtop-wrap.pop {bottom: -44px;}
  .backtop-wrap i {font-size: 90px;}
}
